Sporepedia 2
¡Bienvenido a Sporepedia 2! Si quieres empezar a compartir tus creaciones y descargar las de otros, regístrate ya.

EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar DL4SYdk
Conectarse

Recuperar mi contraseña

Últimos temas
» TEMA FLOOD
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRHoy a las 01:34 por Ismatrox

» Splyxer
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRHoy a las 01:31 por Ismatrox

» Zombies
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRHoy a las 01:22 por Ismatrox

» ¿Que música están escuchando?
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRAyer a las 18:26 por FlairDreamer

» Tareas de otro mundo - Aventura
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRSáb 13 Abr 2024, 10:59 por HANIEL10072000

» ¡Feliz día de la lechuga! Aniversario 14°
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRVie 12 Abr 2024, 12:29 por Ismatrox

» Spore codigo
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRVie 12 Abr 2024, 09:50 por FlairDreamer

» Cum de UFHDE
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRDom 07 Abr 2024, 22:28 por Shurin

» Lanza de Adún (INTENTO)
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRDom 07 Abr 2024, 10:13 por MGX32

» PINTAR PARTES: Advanced Creature Paint
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRSáb 06 Abr 2024, 20:11 por FlairDreamer

» COLORES INFINITOS: Enhanced Color Picker
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRSáb 06 Abr 2024, 10:54 por MGX32

» 'Makov' MVI-24
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRSáb 06 Abr 2024, 10:51 por MGX32

» De regreso por aquí
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRSáb 06 Abr 2024, 10:49 por MGX32

» Insecto del vacio
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRVie 05 Abr 2024, 18:04 por MGX32

» Se puede cambiar el nombre
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRMiér 03 Abr 2024, 14:00 por FlairDreamer

» Cambios de Nick
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRMiér 03 Abr 2024, 13:57 por FlairDreamer

» Problema con mods
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRMiér 03 Abr 2024, 13:22 por FlairDreamer

» Projecto Skynkraft Mod con Nuevas pinturas para tus criaturas!
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRMar 02 Abr 2024, 13:21 por MGX32

» [HS] Un Wonejo y un par de huevos [H] [C]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRLun 01 Abr 2024, 18:04 por HANIEL10072000

» [HS] El Malvado Plan del Dr. Mortex [H] [C]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRLun 01 Abr 2024, 15:20 por UFHDE

» [HS] DELICIAS de la gastronomía... ¿Pascuera? [H]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRLun 01 Abr 2024, 14:26 por astin

» Huevos en su cesta, conejos en su madriguera
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRLun 01 Abr 2024, 13:33 por HANIEL10072000

» Se busca gente para el banner de los 14 años
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRDom 31 Mar 2024, 22:19 por HANIEL10072000

» [HS] Consecuencias de no saber como es un conejo [C]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRDom 31 Mar 2024, 20:49 por HANIEL10072000

» Los vestigios de la ingeniería de los Ventreos...
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRDom 31 Mar 2024, 20:39 por HANIEL10072000

» Tanque
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRDom 31 Mar 2024, 16:38 por ZTark

» [HS]Criaturas: "Wuonejo" y "Conejin"[C]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRDom 31 Mar 2024, 15:59 por HANIEL10072000

» Regreso M.T
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRDom 31 Mar 2024, 15:12 por ZTark

» [HS] Bonejos [C]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRDom 31 Mar 2024, 13:34 por HANIEL10072000

» [HS] Bnnuys [C]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRSáb 30 Mar 2024, 20:03 por Davitroon

» [HS]"¡Es Hora de Huevonear!"[H]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRSáb 30 Mar 2024, 19:58 por Davitroon

» [HS] Huevos de colores [H]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRSáb 30 Mar 2024, 19:48 por Davitroon

» [HS] ¡Par de Wonejos! [C]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRSáb 30 Mar 2024, 19:39 por Davitroon

» avion
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRVie 29 Mar 2024, 17:53 por FlairDreamer

» [HS] ¡Huevos de pascua! [H]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRVie 29 Mar 2024, 13:54 por FlairDreamer

» [HS] ¡Huevos genéricos! [H]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRVie 29 Mar 2024, 04:03 por HANIEL10072000

» [HS] Un poco de conejos [C]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRJue 28 Mar 2024, 19:19 por FlairDreamer

» [HS] Conejos...? [C]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRMiér 27 Mar 2024, 21:58 por HANIEL10072000

» Los posibles sucesores de Spore.
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRLun 25 Mar 2024, 17:44 por UFHDE

» Servidor Oficial del Foro [Discord]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRSáb 23 Mar 2024, 18:28 por Shurin

» Mi capitán y otros
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRJue 21 Mar 2024, 01:08 por UFHDE

» Cum de Davitroon
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRLun 18 Mar 2024, 11:36 por Davitroon

» Se solicita financiación
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRLun 18 Mar 2024, 10:35 por FlairDreamer

» Kovlai
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRSáb 16 Mar 2024, 05:03 por Sproilex

» Antlion y antlion worm
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRMiér 13 Mar 2024, 22:43 por Endy

» Vehículo: "Helicóptero Táctico HK-416"
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRMar 12 Mar 2024, 22:22 por Kanetsune

» [HS] Conejos Japejuí [C]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRMar 12 Mar 2024, 00:35 por HANIEL10072000

» El Festival del huevo Saltarín
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRLun 11 Mar 2024, 11:11 por FlairDreamer

» Znark Tooth
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRSáb 09 Mar 2024, 23:17 por UFHDE

» LA-Gunner XX
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRSáb 09 Mar 2024, 23:10 por UFHDE

» Jirafa
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRDom 03 Mar 2024, 21:07 por HANIEL10072000

» Que dialogos cambiarias para que el arquetipo caballero no sea una copia del guerrero
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRJue 29 Feb 2024, 15:40 por Hablar de cosas

» Nave: "Carguero UL-20"
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRJue 29 Feb 2024, 14:53 por Nubealiense

» ¡Felices 13 años, Sporepedia 2!
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRJue 29 Feb 2024, 11:53 por FlairDreamer

» Problema al iniciar una partida
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRDom 25 Feb 2024, 10:53 por FlairDreamer

» Mi vida en Spore [Partida con Historia]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRLun 19 Feb 2024, 15:19 por HANIEL10072000

» Pregunta sobre enventos
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRVie 16 Feb 2024, 17:50 por FlairDreamer

» Nave: "Nave Colonial NC-01"
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRVie 16 Feb 2024, 17:49 por FlairDreamer

» Intento de t-rex
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRVie 16 Feb 2024, 17:40 por FlairDreamer

» Hola, soy nuevo
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRVie 16 Feb 2024, 17:37 por FlairDreamer

» Himno: "Himno [1]"
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRMar 13 Feb 2024, 13:05 por Nubealiense

» Nave: "Interceptor VK-45"
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRMar 13 Feb 2024, 13:05 por Nubealiense

» Taller de Encargos Oficial: Criaturas [Pide aquí tu criatura]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRLun 12 Feb 2024, 22:21 por Aquiles_Bailo

» Mi primer intento de un humano
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRLun 12 Feb 2024, 12:27 por Nubealiense

» Escorpion Latigo (Amblipigio)
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRSáb 10 Feb 2024, 19:02 por Nubealiense

» Hola, me presento
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRSáb 10 Feb 2024, 08:31 por Nubealiense

» COMO PUEDO AÑADIR CREACIONES A SPORE DE STEAM?
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRVie 09 Feb 2024, 23:52 por FlairDreamer

» COMO INSTALAR DARK INJECTION EN SPORE PIRATA
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRVie 09 Feb 2024, 20:02 por MrNutella

» Una celula
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRVie 09 Feb 2024, 18:28 por Nubealiense

» La Sporepedia de Jeshua [♫]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRVie 09 Feb 2024, 01:22 por UFHDE

» Rise of Cults 2 Bot (Beta abierta)
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRVie 09 Feb 2024, 01:03 por XleandroX

» Hablando del foro...
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRVie 02 Feb 2024, 23:49 por HANIEL10072000

» Solo Poesía
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRVie 02 Feb 2024, 23:12 por HANIEL10072000

» La partida más difícil de Spore
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRVie 02 Feb 2024, 23:04 por HANIEL10072000

» Mo'hag
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRVie 02 Feb 2024, 13:25 por VexxThePrecursor

» Nuestra historia: Rework
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRMar 30 Ene 2024, 10:41 por FlairDreamer

» Aventura: Deepspace (Espacio Profundo) Aventura de la Sporepedia original. [Resubido]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRSáb 27 Ene 2024, 00:12 por Mozokas

» Cumpleaños de Captain's Mayor's Assistant
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRMiér 24 Ene 2024, 23:29 por UFHDE

» JDF y La Venganza de Talla [Olimpiadas]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRLun 22 Ene 2024, 22:03 por HANIEL10072000

» 23! [Olimpiadas]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRLun 22 Ene 2024, 19:54 por HANIEL10072000

» Scarobus
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRMiér 10 Ene 2024, 22:14 por VexxThePrecursor

» Libro de visitas para usuarios veteranos
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRVie 05 Ene 2024, 13:15 por FlairDreamer

» ¡Saludos!
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRVie 05 Ene 2024, 03:04 por HANIEL10072000

» T-34 [Tanque]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRVie 05 Ene 2024, 02:36 por HANIEL10072000

» Hola
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRVie 05 Ene 2024, 02:25 por HANIEL10072000

» Resultados del Amigo Invisible [2023]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRMar 02 Ene 2024, 09:58 por Max

» La granjita navideña [AI23] [Historia] [♫]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRLun 01 Ene 2024, 22:05 por Davitroon

» Space Zergling 3000 para Coldfusion! [AI23]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRLun 01 Ene 2024, 12:03 por FlairDreamer

» La escuadra descuadrada, regalo para... [AI23] [Historia]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRLun 01 Ene 2024, 11:59 por FlairDreamer

» El capitán omega
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRLun 01 Ene 2024, 02:23 por HANIEL10072000

» Extensión de Chrome: Sporepedia Downloader [1.2]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRLun 01 Ene 2024, 00:03 por HANIEL10072000

» ¿Reno del espacio? [AI23][Historia]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRDom 31 Dic 2023, 09:07 por The _Master

» Una isla llamada Club Penguin... [AI23][Historia]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRVie 29 Dic 2023, 12:09 por MisiónXSpore

» GlaDOS para ... [AI23] [Historia]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRJue 28 Dic 2023, 22:53 por FlairDreamer

» El Mito Olvidado, Una aventura sin mods
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRJue 28 Dic 2023, 22:34 por FlairDreamer

» Wenas
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRJue 28 Dic 2023, 22:32 por FlairDreamer

» ¡Premios para los Usuarios!
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRJue 28 Dic 2023, 22:27 por FlairDreamer

» El planeta cúbico
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRJue 28 Dic 2023, 04:33 por Dragonprincess

» Futuro Siniestro [O3]
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar CVRdAIRMiér 27 Dic 2023, 23:11 por Ismatrox

Los posteadores más activos de la semana
Mozokas
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar I10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar M10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar D10 
HANIEL10072000
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar I10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar M10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar D10 
FlairDreamer
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar I10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar M10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar D10 
Ismatrox
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar I10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar M10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar D10 
MGX32
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar I10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar M10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar D10 
UFHDE
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar I10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar M10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar D10 

Los posteadores más activos del mes
FlairDreamer
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar I10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar M10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar D10 
MGX32
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar I10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar M10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar D10 
HANIEL10072000
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar I10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar M10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar D10 
ZTark
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar I10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar M10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar D10 
UFHDE
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar I10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar M10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar D10 
Mozokas
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar I10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar M10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar D10 
Endy
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar I10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar M10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar D10 
Coldfusion
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar I10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar M10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar D10 
Ismatrox
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar I10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar M10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar D10 
astin
EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar I10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar M10EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar D10 

Creación Aleatoria
Hora Mundial

EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar

Ver el tema anterior Ver el tema siguiente Ir abajo

EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar Empty EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar

Mensaje por KhalMika Vie 17 Sep 2021, 15:40

EDIT: El ejecutable del parche 5 Parche 1.05 no me deja instalar, me dice que necesito tener spore instalado ??????
TENGO SPORE EN STEAM AMIGO y lo tengo instalado jajaja
En que carpeta deberìa tenerlo instalado para que me lo detecte?

PD tengo el Spore Creepy and Cute y Aventuras Galácticas

Buenas! Tengo el juego, las Cute and Creepy Parts y Aventuras Galácticas. Los 3 parecen ser juegos separados en steam. Asumo que el màs actualizado es el Aventuras Galacticas.

Pero como se que version tengo? Cuales parches deberia instalar? Y lo mas importante: Donde descargo o consigo estos parches? Cual es el ultimo?

Gracias de antemano

Volver arriba Ir abajo

EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar Empty Re: EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar

Mensaje por Max Sáb 18 Sep 2021, 18:19

Si tenés el Spore desde Steam no hace falta ponerle los parches ya que estos solo estan destinados a aquellos que poseen el pirata... verás, la version original de Steam ya de por si te trae la 1.05 con sus partes asimétricas y todo, si tu duda está en como usar la asimetria, tenes que apretar la letra A y luego mover una parte, ahi ya podrias volverla Asimetrica.

En cuanto a tu otra duda, si, por alguna razón Steam divide el juego en 3 ejecutables en vez de ponerlos como Expansiones, el caso es que si tenes los 3 instalados te basta con abrir el Aventuras galacticas y ahí ya tendrias Creepy and Cute junto al Aventuras Galácticas.

Por cierto, WELCOME Y espero haber resuelto tus dudas Sos Groso!


Volver arriba Ir abajo

EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar Empty Re: EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar

Mensaje por KhalMika Dom 19 Sep 2021, 22:24

Un millòn de gracias! Si que me ayudaste, un placer! Very Happy

Volver arriba Ir abajo

EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar Empty Re: EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar

Mensaje por ElAloch Miér 29 Sep 2021, 21:16

EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar XarDewxProblema Resuelto Cerrado

Volver arriba Ir abajo

EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar Empty Re: EDIT: Tengo hasta la 1.4 (steam) pero el ejecutable del parche 5 no me deja instalar

Mensaje por Contenido patrocinado

Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba

- Temas similares

Permisos de este foro:
No puedes responder a temas en este foro.